	/*
  	Autoicon icon font: Autoicon
	Creation date: 19/02/2016 14:45
    */


@font-face {
  font-family: "Autoicon";
  src: url("../fonts/autoicon/Autoicon.eot");
  src: url("../fonts/autoicon/Autoicon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/autoicon/Autoicon.woff") format("woff"),
       url("../fonts/autoicon/Autoicon.ttf") format("truetype"),
       url("../fonts/autoicon/Autoicon.svg#Autoicon") format("svg");
  font-weight: normal;
  font-style: normal;
}	

.autoicon {
	display:inline-block;
	font:normal normal normal 14px/1 Autoicon;
	font-size:inherit;
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'Autoicon';
    src: url("../fonts/autoicon/Autoicon.svg#Autoicon") format("svg");
  }
}

[class^="autoicon-"]:before, [class*=" autoicon-"]:before,
[class^="autoicon-"]:after, [class*=" autoicon-"]:after {   
	font-family: 'Autoicon';
	font-style: normal;
	}
/**

@-webkit-keyframes fa-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@keyframes fa-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}.fa-rotate-90{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}.fa-rotate-180{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}.fa-rotate-270{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);-webkit-transform:rotate(270deg);-ms-transform:rotate(270deg);transform:rotate(270deg)}.fa-flip-horizontal{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);-webkit-transform:scale(-1, 1);-ms-transform:scale(-1, 1);transform:scale(-1, 1)}.fa-flip-vertical{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1);-webkit-transform:scale(1, -1);-ms-transform:scale(1, -1);transform:scale(1, -1)}:root .fa-rotate-90,:root .fa-rotate-180,:root .fa-rotate-270,:root .fa-flip-horizontal,:root .fa-flip-vertical{filter:none}.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}.fa-stack-1x{line-height:inherit}.fa-stack-2x{font-size:2em}.fa-inverse{color:#fff}

/*
.autoicon-ambulance-with-light:before {
	content: "\e001";
}
.autoicon-automobile-steering-wheel:before {
	content: "\e002";
}

.flaticon-barrier-and-car:before {
	content: "\e003";
}
.flaticon-car-accident-1:before {
	content: "\e004";
}
.flaticon-car-accident:before {
	content: "\e005";
}
.flaticon-car-at-gas-station:before {
	content: "\e006";
}
.flaticon-car-battery:before {
	content: "\e007";
}
.flaticon-car-board:before {
	content: "\e008";
}
.flaticon-car-compass:before {
	content: "\e009";
}
.flaticon-car-crash:before {
	content: "\e00a";
}
.flaticon-car-draw:before {
	content: "\e00b";
}
.flaticon-car-falling-into-the-water:before {
	content: "\e00c";
}
.flaticon-car-falling:before {
	content: "\e00d";
}
.flaticon-car-heating:before {
	content: "\e00e";
}
.flaticon-car-in-garage:before {
	content: "\e00f";
}
.flaticon-car-in-service:before {
	content: "\e010";
}
.flaticon-car-key:before {
	content: "\e011";
}
.flaticon-car-locked:before {
	content: "\e012";
}
.flaticon-car-on-a-frame:before {
	content: "\e013";
}
.flaticon-car-on-fire:before {
	content: "\e014";
}
.flaticon-car-on-laptop:before {
	content: "\e015";
}
.flaticon-car-on-stairs:before {
	content: "\e016";
}
.flaticon-car-on-tablet:before {
	content: "\e017";
}
.flaticon-car-on-the-bridge:before {
	content: "\e018";
}
.flaticon-car-on-the-hill-1:before {
	content: "\e019";
}
.flaticon-car-on-the-hill:before {
	content: "\e01a";
}
.flaticon-car-placeholder:before {
	content: "\e01b";
}
.flaticon-car-pollution:before {
	content: "\e01c";
}
.flaticon-car-price:before {
	content: "\e01d";
}
.flaticon-car-scaffold:before {
	content: "\e01e";
}
.flaticon-car-seat:before {
	content: "\e01f";
}
.flaticon-car-secure:before {
	content: "\e020";
}
.flaticon-car-service:before {
	content: "\e021";
}
.flaticon-car-settings:before {
	content: "\e022";
}
.flaticon-car-sign:before {
	content: "\e023";
}
.flaticon-car-stopped-traffic-lights:before {
	content: "\e024";
}
.flaticon-car-washing-machine:before {
	content: "\e025";
}
.flaticon-car-wheel:before {
	content: "\e026";
}
.flaticon-car-with-gps:before {
	content: "\e027";
}
.flaticon-car-with-luggage:before {
	content: "\e028";
}
.flaticon-car-with-medicine:before {
	content: "\e029";
}
.flaticon-car-with-music:before {
	content: "\e02a";
}
.flaticon-car-with-oil-sign:before {
	content: "\e02b";
}
.flaticon-car-with-spare-tire:before {
	content: "\e02c";
}
.flaticon-car-with-trailer:before {
	content: "\e02d";
}
.flaticon-change-gear:before {
	content: "\e02e";
}
.flaticon-changing-car-oil:before {
	content: "\e02f";
}
.flaticon-checked-car:before {
	content: "\e030";
}
.flaticon-climate-car:before {
	content: "\e031";
}
.flaticon-delivery-truck:before {
	content: "\e032";
}
.flaticon-destroying-car:before {
	content: "\e033";
}
.flaticon-eco-car:before {
	content: "\e034";
}
.flaticon-family-car:before {
	content: "\e035";
}
.flaticon-front-car:before {
	content: "\e036";
}
.flaticon-frontal-taxi-cab:before {
	content: "\e037";
}
.flaticon-gps-on-screen:before {
	content: "\e038";
}
.flaticon-hospital-ambulance:before {
	content: "\e039";
}
.flaticon-inflate-wheel:before {
	content: "\e03a";
}
.flaticon-man-with-car:before {
	content: "\e03b";
}
.flaticon-mechanic-with-wrench:before {
	content: "\e03c";
}
.flaticon-minibus:before {
	content: "\e03d";
}
.flaticon-no-parking-sign:before {
	content: "\e03e";
}
.flaticon-normal-car:before {
	content: "\e03f";
}
.flaticon-oil-can:before {
	content: "\e040";
}
.flaticon-old-petrol-station:before {
	content: "\e041";
}
.flaticon-overturned-car:before {
	content: "\e042";
}
.flaticon-painted-car:before {
	content: "\e043";
}
.flaticon-parked-car:before {
	content: "\e044";
}
.flaticon-paying-car-ticket:before {
	content: "\e045";
}
.flaticon-petrol-can:before {
	content: "\e046";
}
.flaticon-police-car-1:before {
	content: "\e047";
}
.flaticon-police-car:before {
	content: "\e048";
}
.flaticon-present-car:before {
	content: "\e049";
}
.flaticon-private-garage:before {
	content: "\e04a";
}
.flaticon-refreshing-car:before {
	content: "\e04b";
}
.flaticon-rent-a-car:before {
	content: "\e04c";
}
.flaticon-repair-service:before {
	content: "\e04d";
}
.flaticon-repairing-car-1:before {
	content: "\e04e";
}
.flaticon-repairing-car:before {
	content: "\e04f";
}
.flaticon-repairing-service:before {
	content: "\e050";
}
.flaticon-sale-car:before {
	content: "\e051";
}
.flaticon-searching-car:before {
	content: "\e052";
}
.flaticon-security-car:before {
	content: "\e053";
}*/

.autoicon-skidding-car:before {
	content: "\e054";
}

.autoicon-small-car:before {
	content: "\e055";
}
/*
.flaticon-speed-road-radar:before {
	content: "\e056";
}
.flaticon-sport-car:before {
	content: "\e057";
}
.flaticon-sportive-car:before {
	content: "\e058";
}
.flaticon-stop-car:before {
	content: "\e059";
}
.flaticon-stop-truck:before {
	content: "\e05a";
}
.flaticon-three-wheels:before {
	content: "\e05b";
}
.flaticon-towing-a-car:before {
	content: "\e05c";
}

*/

.autoicon-trailer-car:before {
	content: "\e05d";
}
.autoicon-transportation-van:before {
	content: "\e05e";
}
.autoicon-truck-with-another-car:before {
	content: "\e05f";
}
/*
.flaticon-two-cars-in-line:before {
	content: "\e060";
}
.flaticon-umbrella-car:before {
	content: "\e061";
}
.flaticon-wheel-and-wrench:before {
	content: "\e062";
}
.flaticon-wheel-frontal-view:before {
	content: "\e063";
}
.flaticon-wrench-and-screwdriver-crossed:before {
	content: "\e064";
}
*/